<!doctype html>
<html lang = fr>
<meta charset="utf-8">
<head>
	<title>Mon site - Accueil</title>
	<link rel="stylesheet" type="text/css" href="./stylesheet.css">
</head>
<body>
	<div id=le_tout>
		<div id=navbar class = navbar_elems>
            <a id=nb0 class = navbar_elems href = "./accueil.html">ACCUEIL</a>
			<a id=nb1 class = navbar_elems href = "./evenements.html">Évènements</a>
			<a id=nb2 class = navbar_elems href = "./contribution.html">Contribuer</a>
			<a id=nb3 class = navbar_elems href = "./connexion.html">gabriel le boustif</a>
            <a id=nb4 class = navbar_elems href = "./inscription.html">S'inscrire</a>
        </div>

        <div id=contenu>
            <div class = events>
                <h3 class = titre> Yannick et Pierre les flosseurs </h3>
                <div class = theme> Esport </div>
                <p class = description> c'est vraiment de la merde </p>
                <div class = note> Noté 3/10 </div>
                <div class = nb_note> par 250 utilisateurs </div>
                <div class = debut> Début : 1970-1-1 </div>
                <div class = fin> Fin : 2020-1-1 </div>
                <div class = public> Public : Adultes </div>
                <div class = effectif_min> Effectif minimum : 0</div>
                <div class = effectif_max> Effectif maximum : 12</div>
                <div class = contact>Contact : j'ai pas le numéro de yannick mdr</div>
                <input class = event_button type=button value="S'inscrire">
            </div>
            <hr>
            <div class = events>
                <h3 class = titre>event de boomer</h3>
                <div class = theme> ???</div>
                <p class = description> c'est encore plus nul que yannick et pierre qui flossent</p>
                <div class = note> Noté 0/10</div>
                <div class = nb_note>par 0 utilisateurs</div>
                <div class = debut> Début : 1970-1-1 </div>
                <div class = fin> Fin : 2020-1-1 </div>
                <div class = public> Public : Adultes </div>
                <div class = effectif_min> Effectif minimum : 0</div>
                <div class = effectif_max> Effectif maximum : 12</div>
                <div class = contact>Contact : j'ai pas le numéro de yannick mdr</div>
                <div class = contact></div>
            </div>
            <hr>
            <div class = events>
                    <h3 class = titre>event de boomer</h3>
                    <div class = theme> ???</div>
                    <p class = description> c'est encore plus nul que yannick et pierre qui flossent</p>
                    <div class = note> Noté 0/10</div>
                    <div class = nb_note>par 0 utilisateurs</div>
                    <div class = debut> Début : 1970-1-1 </div>
                    <div class = fin> Fin : 2020-1-1 </div>
                    <div class = public> Public : Adultes </div>
                    <div class = effectif_min> Effectif minimum : 0</div>
                    <div class = effectif_max> Effectif maximum : 12</div>
                    <div class = contact>Contact : j'ai pas le numéro de yannick mdr</div>
                    <div class = contact></div>
                </div>
                <hr>
                
        </div>
    </div>

</body>